body{
  margin:0;
  padding: 0;
  background-color: #FFC090;
}  
html{
  font-size: 62.5%;
}
.center{
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
  width: 37rem;
  height: 45rem;
  padding: 40px;
  box-sizing: border-box;
  background: #fff;
  border-radius: 1rem;
  box-shadow: 0 15px 25px rgba(0,0,0,0.5);
}
.center h1{
  font-size: 4.0rem;
  margin-top: 0;
  color: #333;
}

.input{
    margin: 1rem 0 2rem 0;
    padding: 0.5rem;
    width: 28rem;
    border: 0.2px solid rgb(0, 0, 0);
    background: none;
}
.text{
    font-size: 1.8rem;
    font-weight: 500;
    color: #333;
}
.text a{
    text-decoration: none;
    color: rgb(40, 15, 199);
}
.btn{
    margin: 1rem 0 0 0;
    padding: 0.5rem;
    width: 29rem;
    border-radius: 2rem;
    border: 1px solid black;
    background-color: black;
    color:white;
    font-weight: 400;
    font-size: 2.4rem;
}
